
/* ****************** 상단 바 고정 레이아웃  ****************** */

.layout_wrap_149688_ {height:30px;}
.layout_149688_ {position:fixed; top:0; left:0; width:100%; z-index:999; background-color:#e5e5e5;}
.layout_149688_ > div {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_149688_ > div:after {content:''; display:block; clear:both;}
.layout_149688_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_wrap_149688_ {height:auto;}
	.layout_149688_ {position:static; top:auto; left:auto; width:auto; z-index:0;}
}

@media \0screen{
	.layout_149688_ > div {min-width:1000px;}
}

[id^=div_user_list] .layout_149688_ {position:static !important; top:auto !important; left:auto !important; width:auto !important; z-index:0 !important;}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

html, body {overflow-x:hidden;}
body.on {position:fixed; top:0; left:0; width:100%; height:auto !important;}

.gnb_149689_ {
	display:block !important; position:fixed; top:0; right:-180px; z-index:10000; width:180px; background:#ffffff;
	transition:all .15s ease; -o-transition:all .15s ease; -ms-transition:all .15s ease; -moz-transition:all .15s ease; -webkit-transition:all .15s ease;
}
.gnb_149689_:before {
	content:''; display:block; position:fixed; top:0; bottom:0; right:-180px; z-index:10000; width:180px; height:100%; background:#ffffff;
	transition:all .15s ease; -o-transition:all .15s ease; -ms-transition:all .15s ease; -moz-transition:all .15s ease; -webkit-transition:all .15s ease;
}
.gnb_149689_.on{right:0;}
.gnb_149689_.on:before {right:0; box-shadow:0px 0px 8px rgba(0, 0, 0, .3);}
.gnb_149689_ .inner {overflow-y:auto;}

.gnb_149689_ * {box-sizing:border-box;}
.gnb_149689_ .title {position:relative; z-index:10001; height:62px; margin:0; padding:0; background:#444444; font-size:14px; font-weight:bold; color:#ffffff; text-align:center; line-height:62px; letter-spacing:.05em;}

.gnb_149689_ ul {position:relative; z-index:10001; margin:0; padding:0; list-style:none; font-size:0;}
.gnb_149689_ ul li {border-bottom:1px solid #e5e5e5;}
.gnb_149689_ ul li a {
	display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; height:40px; padding:0 15px; font-size:12px; font-weight:bold; color:#888888; text-decoration:none; text-align:left; line-height:40px;
}
.gnb_149689_ ul li a:hover {color:#000000;}

#farmBoxGnbBg {position:fixed; top:0; bottom:0; left:0; right:0; z-index:9999; width:100%; height:100%; background-color:rgba(0, 0, 0, .7);}

@media (min-width:1024px){
	.gnb_149689_ {position:static; top:auto; right:auto; width:auto; background:none;}
	.gnb_149689_:before {display:none;}
	.gnb_149689_ .title {display:none;}
	.gnb_149689_ ul li {display:inline-block; font-size:16px;}
	.gnb_149689_ ul li a {height:30px; line-height:30px; padding:0 10px; font-size:11px; color:#888888;}
	.gnb_149689_ ul li a:hover {text-decoration:underline;}

	#farmBoxGnbBg {display:none !important;}
}

@media \0screen{
	.gnb_149689_ {position:static; top:auto; right:auto; width:auto; background:none;}
	.gnb_149689_:before {display:none;}
	.gnb_149689_ .title {display:none;}
	.gnb_149689_ ul li {display:inline-block; font-size:16px;}
	.gnb_149689_ ul li a {height:30px; line-height:30px; padding:0 10px; font-size:11px; color:#888888;}
	.gnb_149689_ ul li a:hover {text-decoration:underline;}

	#farmBoxGnbBg {display:none !important;}
}

[id^=div_user_list] .gnb_149689_ {
	position:static !important; top:auto !important; bottom:auto !important; right:auto !important; z-index:0 !important; width:auto !important;
	transition:none !important; -o-transition:none !important; -ms-transition:none !important; -moz-transition:none !important; -webkit-transition:none !important;
}
[id^=div_user_list] .gnb_149689_:before {display:none !important; z-index:0 !important;}
[id^=div_user_list] .gnb_149689_ .title {display:none !important; z-index:0 !important;}
[id^=div_user_list] .gnb_149689_ ul {z-index:0 !important;}
[id^=div_user_list] #farmBoxGnbBg {display:none !important;}

@media (max-width:1023px){
	[id^=div_user_list] .gnb_149689_ * {display:none !important;}
	[id^=div_user_list] .gnb_149689_:after {content:'상단 로그인 메뉴 (글로벌 메뉴)'; display:block; height:25px; padding:0 15px; font-size:13px; color:#f00; line-height:25px; text-align:left;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149690_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_149690_ > div {}
.layout_149690_ > div:after {content:''; display:block; clear:both;}
.layout_149690_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_149690_ > div > .container_1 {width:50%;}
.layout_149690_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_149690_ > div > .container_1 { width:100%; }
	.layout_149690_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149690_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_149691_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_149691_ * {box-sizing:border-box;}
.logo_149691_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_149691_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_149691_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_149691_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_149691_.use {display:block;}
.toggle_149691_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_149691_.on:before {color:#d00000;}

.tel_149691_ {display:block; left:10px;}
.tel_149691_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_149691_ {left:45px;}
.toggleSearch_149691_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_149691_ {right:45px;}
.toggleGnb_149691_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_149691_ {right:10px;}
.toggleLnb_149691_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_149691_ {display:block;}

@media (min-width:1024px){
	.logo_149691_ {padding:0; border-bottom:none;}
	.toggle_149691_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_149691_ {padding:0; border-bottom:none;}
	.toggle_149691_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149692_ .layout_inner_149692_ {clear:both; min-width:320px; margin:0 auto;}
.layout_149692_ .layout_inner_149692_ > div {}
.layout_149692_ .layout_inner_149692_ > div:after {content:''; display:block; clear:both;}
.layout_149692_ .layout_inner_149692_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_149692_ .layout_inner_149692_ > div > .container_1 {width:75%;}
.layout_149692_ .layout_inner_149692_ > div > .container_2 {width:25%;}

@media all and (min-width:1024px){
	.layout_149692_ .layout_inner_149692_ {max-width:1200px;}
}

@media (max-width:1023px){
	.layout_149692_ .layout_inner_149692_ > div > .container_1 { width:100%; }
	.layout_149692_ .layout_inner_149692_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149692_ .layout_inner_149692_ {min-width:1200px; width:1200px;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_149694_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_149694_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_149694_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149694_:before {content:'공백 : 10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글 (쇼핑몰)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_149693_ {position:relative; padding:0 80px; border-bottom:2px solid #2b384b;}
.logo_149693_ * {box-sizing:border-box;}
.logo_149693_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_149693_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_149693_ h1 img {max-width:100%; max-height:100%; height:50px; vertical-align:middle;}

.toggle_149693_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; background-color:#ffffff; font-size:0; text-decoration:none;
}
.toggle_149693_.use {display:block;}
.toggle_149693_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_149693_.on:before {color:#2b384b;}

.toggleCate_149693_ {left:10px;}
.toggleCate_149693_:before {content:'\e601';}
#farmBoxCate {display:none;}
#farmBoxCate.on {display:block;}

.toggleLnb_149693_ {left:45px;}
.toggleLnb_149693_:before {content:'\e607';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

.toggleSearch_149693_ {right:45px;}
.toggleSearch_149693_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_149693_ {right:10px;}
.toggleGnb_149693_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

@media (min-width:1024px){
	.logo_149693_ {padding:0; border-bottom:none;}
	.logo_149693_ h1 {width:auto; text-align:left;}
	.logo_149693_ h1 a {height:auto;}
	.logo_149693_ h1 img {height:auto;}
	.toggle_149693_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_149693_ {padding:0; border-bottom:none;}
	.logo_149693_ h1 {width:auto; text-align:left;}
	.logo_149693_ h1 a {height:auto;}
	.logo_149693_ h1 img {height:auto;}
	.toggle_149693_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

[id^=div_user_list] .toggle_149693_ {display:block;}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_149697_ {font-size:0;}
.lnb_149697_ * {box-sizing:border-box;}
.lnb_149697_ ul {margin:0; padding:0; list-style:none;}
.lnb_149697_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_149697_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_149697_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_149697_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_149697_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_149697_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_149697_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_149697_ .dep1 > li:hover {z-index:610;}
	.lnb_149697_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_149697_ .dep1 > li:hover > div {display:block;}
	.lnb_149697_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_149697_ .dep1 > li.on > a,
	.lnb_149697_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_149697_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_149697_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_149697_ .dep2 > li.on > a,
	.lnb_149697_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_149697_ .dep1 > li.has_sub:before,
	.lnb_149697_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_149697_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_149697_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_149697_ .dep1 > li.has_sub:hover:before,
	.lnb_149697_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_149697_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_149697_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_149697_ .dep1 > li:hover {z-index:610;}
	.lnb_149697_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_149697_ .dep1 > li:hover > div {display:block;}
	.lnb_149697_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_149697_ .dep1 > li.on > a,
	.lnb_149697_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_149697_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_149697_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_149697_ .dep2 > li.on > a,
	.lnb_149697_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_149697_ .dep1 > li.has_sub:before,
	.lnb_149697_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_149697_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_149697_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_149697_ .dep1 > li.has_sub:hover:before,
	.lnb_149697_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_149696_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media \0screen{
	.empty_line_149696_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_149696_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149696_:before {content:'공백 : 40px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상품 검색  ****************** */

.goods_search_149695_ * {box-sizing:border-box; vertical-align:middle;}
.goods_search_149695_ form {border:none;}
.goods_search_149695_ fieldset {position:relative; margin:0; padding:0 59px 0 0; border:none;}
.goods_search_149695_ legend {display:none;}
.goods_search_149695_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:#ffffff;
	font-family:"Malgun Gothic",sans-serif; font-size:12px; font-weight:bold; color:#444;
}
.goods_search_149695_ input[type=submit] {
	position:absolute; top:0; right:0; width:60px; height:30px;
	border:1px solid #2b384b; background:#2b384b;
	font-family:"Malgun Gothic",sans-serif; font-size:11px; font-weight:bold; color:#fff;
}

@media (max-width:1023px){
	.goods_search_149695_ {background:#ffffff; border-bottom:1px solid #e5e5e5;}
	.goods_search_149695_ form {box-sizing:border-box; margin:0 auto;}
	.goods_search_149695_ input[type=text] {height:40px; border:none;}
	.goods_search_149695_ input[type=submit] {width:70px; height:40px;}

	[id^=div_user_list] .goods_search_149695_ {display:block !important;}
	[id^=div_user_list] .goods_search_149695_ * {display:none !important;}
	[id^=div_user_list] .goods_search_149695_:after {content:'상품 검색 (PC화면 전용)'; display:block; height:25px; padding:0 15px; font-size:13px; color:#f00; line-height:25px; text-align:left;}
}

/* ****************** 상단 네비게이션 바 고정 레이아웃  ****************** */

.layout_149698_ {border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; background-color:#ffffff;}
.layout_149698_.fixed_149698_ {position:fixed; top:30px; left:0; width:100%; z-index:999;}
.layout_149698_ > div {clear:both; min-width:320px; margin:0 auto;}
.layout_149698_ > div:after {content:''; display:block; clear:both;}
.layout_149698_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_149698_ > div > .container_1 {width:75%; padding-left:0;}
.layout_149698_ > div > .container_2 {width:25%;}

@media all and (min-width:1024px){
	.layout_149698_ > div {max-width:1200px;}
}

@media (max-width:1023px){
	.layout_149698_ {border-top:none; border-bottom:none;}
	.layout_149698_ > div > .container_1 { width:100%; padding-left:0;}
	.layout_149698_ > div > .container_2 { width:100%; padding-left:0;}
}

@media \0screen{
	.layout_149698_ > div {min-width:1200px; width:1200px;}
}

[id^=div_user_list] .layout_149698_.fixed_149698_ {position:static !important; top:auto !important; left:0 !important; width:auto !important;}

/* ****************** 네비게이션 (이미지형)  ****************** */

.lnb_149700_ {font-size:0;}
.lnb_149700_ * {box-sizing:border-box;}
.lnb_149700_ ul {margin:0; padding:0; list-style:none;}
.lnb_149700_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_149700_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_149700_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_149700_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

/* dep1 img */
.lnb_149700_ img {display:none; border:0;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_149700_ .dep1 {display:inline-block;}
	.lnb_149700_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_149700_ .dep1 > li:hover {z-index:610;}
	.lnb_149700_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_149700_ .dep1 > li:hover > div {display:block;}
	.lnb_149700_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_149700_ .dep1 > li.on > a,
	.lnb_149700_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_149700_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_149700_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_149700_ .dep2 > li.on > a,
	.lnb_149700_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_149700_ .dep1 > li.has_sub:before,
	.lnb_149700_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_149700_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_149700_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_149700_ .dep1 > li.has_sub:hover:before,
	.lnb_149700_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_149700_ .dep1 > li.has_img > a {display:table-cell; padding:0; vertical-align:middle;}
	.lnb_149700_ .dep1 > li.has_img > a > img {display:block;}
	.lnb_149700_ .dep1 > li.has_img > a > span {display:none;}
}

@media \0screen{
	/* dep1 */
	.lnb_149700_ .dep1 {display:inline-block;}
	.lnb_149700_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_149700_ .dep1 > li:hover {z-index:610;}
	.lnb_149700_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_149700_ .dep1 > li:hover > div {display:block;}
	.lnb_149700_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_149700_ .dep1 > li.on > a,
	.lnb_149700_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_149700_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_149700_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_149700_ .dep2 > li.on > a,
	.lnb_149700_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_149700_ .dep1 > li.has_sub:before,
	.lnb_149700_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_149700_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_149700_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_149700_ .dep1 > li.has_sub:hover:before,
	.lnb_149700_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_149700_ .dep1 > li.has_img > a {display:table-cell; padding:0; vertical-align:middle;}
	.lnb_149700_ .dep1 > li.has_img > a > img {display:block;}
	.lnb_149700_ .dep1 > li.has_img > a > span {display:none;}
}

/* ****************** 상단 일반 메뉴  ****************** */

.lnb_149699_ ul {margin:0; padding:0; font-size:0;}
.lnb_149699_ ul li {position:relative; margin:0; padding:0; list-style:none;}
.lnb_149699_ ul li:before {content:''; display:block; position:absolute; bottom:0; left:0; z-index:10; width:100%; height:1px; background-color:rgba(255,255,255,.3);}
.lnb_149699_ ul li a {box-sizing:border-box; display:block; position:relative; height:40px; padding:0 15px 0 30px; background-color:#d00000; font-size:13px; color:#ffffff; line-height:40px; text-align:left;}
.lnb_149699_ ul li a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#ffffff;
}
.lnb_149699_ p {margin:0; padding:0; font-size:13px; color:;}

@media all and (min-width:1024px){
	.lnb_149699_ ul {display:inline-block; margin-top:6px;}
	.lnb_149699_ ul:after {content:''; display:block; clear:both;}
	.lnb_149699_ ul li {display:table; float:left; margin-left:8px;}
	.lnb_149699_ ul li:before {display:none;}
	.lnb_149699_ ul li:first-child {margin-left:0;}
	.lnb_149699_ ul li a {display:table-cell; position:relative; width:42px; height:42px; margin:0; padding:0 5px; border-radius:50%; font-size:12px; line-height:15px; text-align:center; text-decoration:none; vertical-align:middle; letter-spacing:-0.04em;}
	.lnb_149699_ ul li a:before {display:none;}
	.lnb_149699_ ul li a:hover:after {content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; width:42px; height:42px; margin-top:0; border-radius:50%; background:rgba(255,255,255,.15);}
	.lnb_149699_ p {height:40px; height:40px; padding:0 .8em; font-size:12px; line-height:16px;}
}

@media \0screen{
	.lnb_149699_ ul {display:inline-block; margin-top:6px;}
	.lnb_149699_ ul:after {content:''; display:block; clear:both;}
	.lnb_149699_ ul li {display:table; float:left; margin-left:8px;}
	.lnb_149699_ ul li:before {display:none;}
	.lnb_149699_ ul li:first-child {margin-left:0;}
	.lnb_149699_ ul li a {display:table-cell; position:relative; width:42px; height:42px; margin:0; padding:0 5px; border-radius:50%; font-size:12px; line-height:15px; text-align:center; text-decoration:none; vertical-align:middle; letter-spacing:-0.04em;}
	.lnb_149699_ ul li a:before {display:none;}
	.lnb_149699_ ul li a:hover:after {content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; width:42px; height:42px; margin-top:0; border-radius:50%; background:rgba(255,255,255,.15);}
	.lnb_149699_ p {height:40px; height:40px; padding:0 .8em; font-size:12px; line-height:16px;}
}

@media (max-width:1023px){
	[id^=div_user_list] .lnb_149699_ {display:block !important;}
	[id^=div_user_list] .lnb_149699_ * {display:none !important;}
	[id^=div_user_list] .lnb_149699_:after {content:'일반 메뉴 (PC화면 전용)'; display:block; height:25px; padding:0 15px; font-size:13px; color:#f00; line-height:25px; text-align:left;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_149701_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_149701_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_149701_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149701_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_149703_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_149703_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149703_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_149703_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_149703_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_149703_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_149703_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_149721_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149721_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149721_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149722_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149722_ > div:after {content:''; display:block; clear:both;}
.layout_149722_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149722_ {min-width:1200px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149724_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_149724_ > div:after {content:''; display:block; clear:both;}
.layout_149724_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149724_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_149725_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_149725_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149725_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 사이드 바 레이아웃  ****************** */

	.sidebar_wrap_149726_ {position:fixed; top:0; bottom:0; right:0; width:120px; height:100%; z-index:1000; border-left:1px solid #34363e; background-color:#34363e; box-shadow:inset 1px 0px 0px 0px rgba(255,255,255,.15);}

	@media (max-width:1250px){
		.sidebar_wrap_149726_ {display:none;}
	}

	[id^=div_user_list] .sidebar_wrap_149726_ {display:block; position:static; top:auto; bottom:auto; right:auto; width:auto; height:auto; z-index:0;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.sidebar_menu_149727_ {margin:0; padding:0;}
.sidebar_menu_149727_ > li {position:relative; margin:0; padding:0; border-bottom:1px solid rgba(255,255,255,.08); list-style-type:none;}
.sidebar_menu_149727_ > li:after {content:''; display:block; position:absolute; bottom:0; left:0; right:0; width:100%; height:1px; background-color:rgba(0,0,0,.1);}
.sidebar_menu_149727_ > li > a {display:block; padding:15px 10px; font-size:12px; font-weight:bold; color:#aeafb2; line-height:1.3em;}
.sidebar_menu_149727_ > li > a .menu_icon {margin-right:5px;}
.sidebar_menu_149727_ > li > a .menu_icon img {vertical-align:top;}
.sidebar_menu_149727_ > li > a .menu_icon .icon_on {display:none;}
.sidebar_menu_149727_ > li > a:hover {background-color:rgba(255,255,255,.05);}
.sidebar_menu_149727_ > li > a:hover .menu_icon .icon_off {display:none;}
.sidebar_menu_149727_ > li > a:hover .menu_icon .icon_on {display:inline;}

[id^=div_user_list] .sidebar_menu_149727_:after {content:'사이드 바 메뉴 (PC화면 전용)'; display:block; padding:15px; font-size:13px; color:#f00;}
[id^=div_user_list] .sidebar_menu_149727_ li {display:none;}

/* ****************** 쇼핑몰 오늘 본 상품  ****************** */

.pm-goods_today__149728_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-goods_today__149728_ a {display:block; color:#333; text-decoration:none;}
.pm-goods_today__149728_ .empty {width:90px; height:90px; margin:0 auto; padding:25px 5px 0; border:1px solid #666666; font-size:12px; color:#aeafb2; text-align:center;}
.pm-goods_today__149728_ .today_title {margin:0 0 10px; padding:0; font-size:12px; font-weight:bold; color:#ffffff; text-align:center; text-shadow:1px 1px 0 rgba(0,0,0,.5);}

.pm-goods_today__149728_ ul {margin:0; padding:0; list-style:none;}
.pm-goods_today__149728_ ul li {position:relative; text-align:center;}
.pm-goods_today__149728_ ul li > a,
.pm-goods_today__149728_ ul li > div {display:inline-block; max-width:100%; padding:0 10px 10px; text-align:center;}

.pm-goods_today__149728_ ul li .figure {display:block; text-align:center;}
.pm-goods_today__149728_ ul li .figure img {vertical-align:top;}

.pm-goods_today__149728_ .goods_info {display:block; margin:5px 0 0; font-size:13px; line-height:1.2em; vertical-align:middle;}
.pm-goods_today__149728_ .goods_info strong, .pm-goods_today__149728_ .goods_info span {display:block; padding:2px 0; font-size:12px; color:#aeafb2;}
.pm-goods_today__149728_ .goods_info .goods_name {overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.pm-goods_today__149728_ .goods_info .sijung_price {display:none; text-decoration:line-through;}
.pm-goods_today__149728_ .goods_info .icon {display:none;}

[id^=div_user_list] .pm-goods_today__149728_:after {content:'오늘 본 상품 (PC화면 전용)'; display:block; padding:15px; font-size:13px; color:#f00;}
[id^=div_user_list] .pm-goods_today__149728_ p, [id^=div_user_list] .pm-goods_today__149728_ ul {display:none;}

/* ****************** 상, 하단으로 바로가기 버튼  ****************** */

.scroll_btn_149729_ {box-sizing:border-box; display:none; position:fixed; bottom:25px; right:0; z-index:1001; width:120px; text-align:center;}
.scroll_btn_149729_ a {display:inline-block; width:30px; height:30px; background-color:#42444e; background-repeat:no-repeat; background-position:50% 50%; font-size:0; color:#ffffff;}
.scroll_btn_149729_ a.scroll_top {background-image:url(/img_up/shop_pds/appkorea129/design/img/btn_page_top.png);}
.scroll_btn_149729_ a.scroll_bottom {background-image:url(/img_up/shop_pds/appkorea129/design/img/btn_page_bottom.png);}

[id^=div_user_list] .scroll_btn_149729_ {display:block; position:static; bottom:auto; right:auto; z-index:0; width:auto;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149730_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149730_ > div:after {content:''; display:block; clear:both;}
.layout_149730_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149730_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_149733_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_149733_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149733_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_149733_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_149733_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_149733_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_149733_:before {content:'공백: 20px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_149731_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_149731_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_149731_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_149731_ li:first-child:before {display:none;}
.fnb_149731_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_149731_ li a:hover {text-decoration:underline;}
.fnb_149731_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 공백  ****************** */

.empty_line_149734_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_149734_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149734_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_149734_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_149734_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_149734_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_149734_:before {content:'공백: 10px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_149735_ {padding:0 10px;}
.footer_info_149735_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_149735_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_149735_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_149735_ li:first-child {padding-left:0;}
.footer_info_149735_ li:first-child:before {display:none;}
.footer_info_149735_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}


@media all and (max-width:767px){
	.footer_info_149735_ li {font-size:12px; line-height:18px;}
	.footer_info_149735_ li.mobile-hide {display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_149732_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149732_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149732_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_149732_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_149732_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_149732_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_149732_:before {content:'공백: 30px';}
}

/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_155829_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:50px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.scroll_navi_wrap_155829_ {overflow:hidden; position:relative; width:100%;}
.scroll_navi_wrap_155829_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_155829_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_155829_.scroll .scroll_navi_155829_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_155829_ {background:#ffffff; font-size:0;}
.scroll_navi_155829_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_155829_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_155829_ li {display:inline-block; text-align:left;}
.scroll_navi_155829_ li > span {
	display:block; height:50px; line-height:50px; padding:0 15px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#000000; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_155829_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
	.scroll_navi_155829_ .ratio {display:block;}
	.scroll_navi_155829_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_155829_ li:hover > span {background:#eae9e9;}
	}
@media \0screen{
	.scroll_navi_155829_ .ratio {display:block;}
	.scroll_navi_155829_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_155829_ li:hover > span {background:#eae9e9;}
	}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_155831_:after {content:''; display:block; clear:both;}
.scroll_top_155831_ {
	display:block; float:right; width:60px; height:30px; padding:2px 0 4px; border-radius:4px;	border:2px solid #edc4c8; background:#edc4c8;
	font-size:0; color:#fff; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_155831_ span {font-size:0;}
	.scroll_top_155831_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:20px;}
